Publishing details

Changelog

nvidia-graphics-drivers-390 (390.129-0ubuntu2) eoan; urgency=medium

  * debian/templates/dkms_nvidia.conf.in,
    debian/dkms_nvidia/patches/do-not-call-pci_save_state.patch,
    debian/dkms_nvidia/patches/disable_fstack-clash-protection_fcf-protection.patch:
    - Do not call pci_save_state() when suspending on Linux >=  4.15.0-54
      (LP: #1836630).
    - Add do-not-call-pci_save_state.patch
    - Detect the availability of the stack-clash-protection and fcf-protection
      flags in the compiler, and make sure to disable them. This fixes an
      issue when dist-upgrading from Ubuntu 19.04 (LP: #1830961).

 -- Alberto Milone <email address hidden>  Thu, 10 Oct 2019 16:12:56 +0200

Available diffs

Builds

Built packages

Package files